uuid: c37e9474-79d0-47b4-ad15-9f6eda8e923d
langcode: en
status: false
dependencies:
  module:
    - serialization
    - user
    - views
id: entity.view
plugin_id: 'entity:view'
granularity: resource
configuration:
  methods:
    - GET
  formats:
    - json
  authentication:
    - cookie
